E-Arogya - Bug #1272

Laboratory-Bulk Verify—Data is not displaying according to Speciality.

16/09/2024 06:18 PM - Harish Beechani

Status: Closed Start date: 12/09/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 16/09/2024 06:30 PM - Harish Beechani

- Status changed from New to In Progress

#2 - 16/09/2024 06:32 PM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 30/09/2024 03:53 PM - Gautam Kumar

- Status changed from Resolved to Closed
